<?php
define('_MD_DISCUSS_SUBJECT', '討論主題');
define('_MD_DISCUSS_DESC',    '主題摘要');
define('_MD_DISCUSS_READLOG', '紀錄');
define('_MD_DISCUSS_MESSAGE', '訊息');
define('_MD_DISCUSS_DATE',    '時間');
define('_MD_DISCUSS_SAY',     '發表');
define('_MD_DISCUSS_NODISCUSSION', '抱歉, 選擇的討論區並不存在.');
?>